[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# DefFontData

Default font data used for new TFont instances.

## Declaration

Source position: graphics.pp line 117

`const DefFontData: TFontData = (Handle: 0; Height: 0; Pitch: fpDefault; Style: []; Charset: DEFAULT_CHARSET; Quality: fqDefault; Name: 'default'; Orientation: 0);`

## Description

New TFont instances are initialized with the values in this structure.

The default font is chosen by the interfaces depending on the context. For example, there can be a different default font for a button and a group box.

## See also

TFontData |  | Contains information about a font used in an application.